/******************
 * 课程标签
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export const addObj = (obj) => {
    return request('post','/api/mgr/courseTag/save',obj)
}
export const putObj = (obj) => {
    return request('post','/api/mgr/courseTag/update',obj)
}
export const delObj = (ids) => {
    return request('post','/api/mgr/courseTag/delete',ids)
}
export const fetchList = (query) => {
    return request('post','/api/mgr/courseTag/list',query)
}